{
  "logo": "static/img/logo/logoWhiteSimple.png",
  "commenttheme": "empty for bg-light text-dark , type bg-dark text-white for a dark theme",
  "theme": "bg-black text-light",
  "cardclass": "bg-black",
  "aliaslabel": "Votre alias (attention il est public)",
  "aliasplaceholder": "L'alias associé à votre clé public",
  "nopassphrase": true,
  "forcetrustincurrentdomain": true,
  "passphraselabel": "La passphrase de votre clé",
  "passphraseplaceholder": "Si votre clé est protégée par une passphrase",
  "passphrasecreateplaceholder": " Pour chiffrer la clé privée",
  "privatekeyplaceholder": "Coller ici votre clé privée",
  "forgetkey": "j'ai oublié ma clé",
  "rememberme": "stocker mon identité sur ce navigateur plus de 24heures. Pour supprimer la clé de ce navigateur, il suffit de se deconnecter",
  "authentifybutton": "M'authentifier"
}
